<div class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{PAYMENTREQUEST:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <span>{{PAYMENTREQUEST:CREATE_REQUEST}}<br><br></span>

        <table id="paymentRequest-subAddresses" style="display: none;"></table>

        <form class="pure-form pure-form-stacked">
          <input id="paymentRequest-amount" type="text" inputmode="decimal" pattern="^[0-9]*[.,]?[0-9]*$" placeholder="0.0" min="0" class="inline" autocomplete="off" spellcheck="false">
          <div id="paymentRequest-field-elements">
            <div id="paymentRequest-symbol">...</div>
          </div>
          <input id="paymentRequest-description" type="text" placeholder="{{PAYMENTREQUEST:DESCRIPTION}}" class="inline" autocomplete="on" spellcheck="false">
        </form>
        <div id="paymentRequest-qrcode"></div><br>
        <div id="paymentRequest-url">...</div>
        <div id="paymentRequest-copySuccess">{{PAYMENTREQUEST:COPIED}}</div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="paymentRequest-shareButton" class="pure-button pure-button-large pure-button-fw" aria-hidden="true"><span>{{PAYMENTREQUEST:BUTTON_SHARE}}</span></button>
        <button id="paymentRequest-copyButton" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true"><span>{{PAYMENTREQUEST:BUTTON_COPY}}</span></button>
      </div>
    </div>
  </div>
</div>
